@charset "utf-8";
/* CSS Document */

* {margin:0px; padding:0px;}
body{margin:0px; padding:0px; font-size:12px; font-family:"宋体"; font-family:Arial, Helvetica, sans-serif; }
img{border:0px;}
a {color:#000000; }
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
.red a{color:#ff0000;text-decoration:none;}/*20101207*/
.red {color:#ff0000;}/*20101207*/
.FL { float:left; }
.FR { float:right; }
.CL { clear:both; }
/*=====  nav =======*//*20101207*/
.header{margin:6px auto 0 auto;padding:0 0 0 4px;width:965px;height:31px;text-align:left;color:#003564;line-height:180%;}
.header select{float:right;color:#456CB1;border:1px solid #B3C4D4;margin:-18px 10px 0 0;}
.header a{margin:0 6px;color:#003564;text-decoration:none;}
.header img{vertical-align:text-bottom;}
/*===== top nav =======*//*20101207*/
#nav{margin:0 auto;padding-top:14px;width:960px;height:49px;text-align:left;line-height:180%;border:1px solid #d7d7d7;}
#nav img{float:left;margin:-8px 15px 0 11px;}
#nav ul li{float:left;padding:0 4px 0 12px;text-align:center;}
#nav a{margin-right:3px;color:#000;text-decoration:none;}
.main {width:960px; margin-left:auto; margin-right:auto; background-position:left top; background-repeat:no-repeat;}

/*主导航*/
.logo { width:960px; height:41px; border:1px solid #dedede; background:#333333;margin-top:6px;}
.logo img { position:absolute; margin:0px; }
.logo ul { position:absolute; margin-left:825px; margin-top:10px; }
.logo li { list-style:none; float:left; border-right:1px dotted #ffffff; line-height:20px; padding:0px 10px; padding-bottom:3px; }
.logo a { color:#ffffff; font-size:14px; font-family:"微软雅黑","宋体"; }

.nav { width:960px; height:62px; margin-top:8px; }
.navLf { width:646px; height:60px; border:1px solid #dedede; background:#bfc0c2; position:absolute; overflow:hide; }
.navLf li { list-style:none; height:60px; border-right:1px solid #dedede; float:left; display:inline; }
.navLf a { margin-top:20px; margin-right:5px; float:left; }
.div1 { width:18px; height:18px; background:#5601e3; margin-top:21px; margin-left:10px; margin-right:2px; float:left; }
.div2 { width:18px; height:18px; background:#00b2cc; margin-top:21px; margin-left:10px; margin-right:2px; float:left; }
.div3 { width:18px; height:18px; background:#70b001; margin-top:21px; margin-left:10px; margin-right:2px; float:left; }
.div4 { width:18px; height:18px; background:#ffdd02; margin-top:21px; margin-left:10px; margin-right:2px; float:left; }
.div5 { width:18px; height:18px; background:#ff9501; margin-top:21px; margin-left:10px; margin-right:2px; float:left; }
.div6 { width:18px; height:18px; background:#f20203; margin-top:21px; margin-left:10px; margin-right:2px; float:left; }

.navRt { width:314px; height:60px; border:1px solid #dedede; background:url(images/navBg.jpg) repeat-x; position:absolute; margin-left:646px; }
.navRt ul { margin-top:8px; }
.navRt li { list-style:none; color:#FFF; margin-bottom:12px; margin-left:30px; }
.navRt a { color:#FFF; margin:0px 10px; }

/*视频播放器*/
.DTVplayer { width:960px; height:488px; border:1px solid #dedede; background:#333333; margin-top:8px;}
.mainPlayer { width:960px; height:365px; border-bottom:1px solid #dedede; position:absolute;}
.flvPlayer { width:590px; height:365px; border-left:1px solid #dedede; position:absolute; border-right:1px solid #dedede; margin-left:122px; float:left; }
.flvPlayer div { width:570px; height:345px; margin-left:8px; margin-top:8px; }
.flvPlayerChnl { width:960px; height:365px; position:absolute; cursor:pointer;}
.flvPlayerChnl div { width:570px; height:350px; margin-left:193px; margin-top:8px; border:2px solid #333333; }
.flvTabs { width:122px; height:365px; border:1px solid #dedede; position:absolute; z-index:10; margin-left:-1px; margin-top:-1px; }
.flvTabs li { width:82px; height:20px; background:#e60002; list-style:none; border-bottom:1px solid #dedede; font-size:16px; cursor:pointer; font-family:"微软雅黑","宋体"; color:#FFF; padding:19px 20px 20px 20px; }
.flvTabs li.activeli { background:none; }
.flvTabs li.defaultli { background:#e60002; }
.adArea { width:220px; height:350px; margin-left:725px; margin-top:8px; background:#333; position:absolute;}
.playList { width:960px; height:120px; position:absolute; margin-top:363px; overflow:hidden;}
.playList li{list-style:none; margin-left:10px; margin-top:10px; float:left;width:125px;}
.playList li a { color:#FFF; }
.playList li img { margin-bottom:5px;}

.active { display:block; }
.default { display:none; }


/*城市导航*/
.city { margin-top:8px; width:960px; height:207px; }

.citynav { width:116px; height:173px; border:1px solid #dedede; position:absolute;}
.citynav ul { width:116px; height:173px; }
.citynav li { list-style:none; display:block; border-bottom:1px solid #dedede; font-size:18px; padding:15px 0px; padding-left:20px; cursor:pointer; font-family:"微软雅黑","宋体"; }

#citcon .active { display:block; }
#citcon .default { display:none; }

.citylist { margin-left:117px; width:210px; height:173px; border:1px solid #dedede; position:absolute; background:#FFF;}
.citylist_1 {margin-left:328px;}
.citylist_2 {margin-left:539px;}
.citylist_3 {margin-left:750px;}

.citycata { width:196px; height:40px; margin:5px 5px; background:#fe0000;}
.citycata ul { width:196px; height:40px; margin-left:5px; margin-top:5px; overflow:auto; }
.citycata li { list-style:none; display:block; float:left; margin-top:3px; margin-right:5px; cursor:pointer; color:#FFF; }
.cityselect { width:196px; height:110px; margin:5px 7px; overflow:auto; }
.cityselect a { margin-bottom:3px; margin-left:8px; display:inline-block; }
.unselect a { color:#989898; }

.citystar { width:843px; height:163px; border:1px solid #dedede; margin-left:116px; background:#FFF; position:absolute; }
.citystar a { margin-top:10px; margin-left:20px; display:inline-block; }

.dtvision { width:843px; height:163px; border:1px solid #dedede; margin-left:116px; position:absolute; }

/*DTV视线切换*/
#imageMenu {

	width: 843px;
	height: 163px;
	overflow: hidden;
}

#imageMenu ul {
	list-style: none;
	margin: 0px;
	display: block;
	height: 200px;
	width: 1000px;

	}

#imageMenu ul li {
	float: left;
}

#imageMenu ul li a {
	text-indent: -10px;
	background:#FFFFFF none repeat scroll 0%;
	border-right: 2px solid #fff;
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:168px;
	height: 200px;
}
.clear {
	clear: both;
}

/*城市搜索*/
.citysearch {width:960px; height:30px; border:1px solid #dedede; position:absolute; margin-top:174px; }
.citysearch p { margin-top:4px; line-height:20px; float:left; margin-left:120px; margin-right:10px; font-size:14px; font-family:"微软雅黑","宋体";}
.citysearch input[type="text"] { float:left; border:1px solid #dedede; border-right:none; margin-top:3px; height:22px; line-height:20px; }
.citysearch input[type="submit"] { border:1px solid #dedede; border-left:none;  margin-top:3px; background:url(images/search.jpg) -1px -1px; width:24px; height:24px; cursor:pointer; }
.citysearch input.one{border:1px solid #dedede; border-left:none;  margin-top:3px; background:url(images/search.jpg) -1px -1px; width:24px; height:24px; cursor:pointer;}

/*通栏广告*/
.banner { margin-top:8px; }

/*频道内容*/
.chnlcon { width:962px; margin-top:8px; overflow:hidden;}
.titlebar1 { width:962px; height:29px; border-bottom:4px solid #00b2cc; background:#333333; }
.titlebar1 a { color:#FFF; }
.titlebar2 { width:962px; height:29px; border-bottom:4px solid #70b001; background:#333333; }
.titlebar2 a { color:#FFF; }
.titlebar3 { width:962px; height:29px; border-bottom:4px solid #ffdd02; background:#333333; }
.titlebar3 a { color:#FFF; }
.titlebar4 { width:962px; height:29px; border-bottom:4px solid #ff9501; background:#333333; }
.titlebar4 a { color:#FFF; }
.titlebar5 { width:962px; height:29px; border-bottom:4px solid #f20203; background:#333333; }
.titlebar5 a { color:#FFF; }
.title { font-size:16px; font-weight:bold; font-family:"微软雅黑","宋体"; margin-top:3px; margin-left:10px; }
.more { display:block; width:50px; height:20px; line-height:20px; border-left:1px dotted #FFF; margin-top:5px; padding-left:20px; font-size:14px; }
.conBox { width:962px; height:auto; background:url(images/chnlbg.jpg) top no-repeat; border-top:1px solid #CCC;overflow:hidden;}
.conBox_1 { width:962px; height:auto; background:url(images/chnlbg1.jpg) top no-repeat; border-top:1px solid #CCC;overflow:hidden;}
.conBox_2 { width:962px; height:120px; background:url("images/chnlbg2.jpg"); border-top:1px solid #CCC; }
.conBox_3 { width:962px; height:120px; background:url("images/chnlbg3.jpg"); border-top:1px solid #CCC; }
.conBox_4 { width:962px; height:120px; background:url("images/chnlbg4.jpg"); border-top:1px solid #CCC; }
.conBox_5 { width:962px; height:120px; background:url("images/chnlbg5.jpg"); border-top:1px solid #CCC; }
.conBoxli li { list-style:none; margin-left:30px; margin-bottom:10px; margin-top:20px; float:left; width:130px; }
.conBoxli a { color:#114378; }
.conBoxli p { margin-top:5px; }
.conBoxli img { padding:2px; border:1px solid #dedede; margin-bottom:5px; }
.conBoxcz li  { list-style:none; margin-left:30px; margin-bottom:10px; margin-top:20px; float:left; width:280px; border-right:1px dotted #dedede; background:#ff; height:100px;}
.conBoxcz a { color:#114378; display:block; width:170px;position:absolute; margin-top:10px; }
.conBoxcz p { margin-left:100px; color:#F00; margin-top:15px; position:absolute;  }
.conBoxcz img { padding:2px; border:1px solid #dedede; margin-bottom:5px; }
.conBox1 { width:270px; margin-left:20px;float:left ;display:inline}
.conBox1 img { padding:2px; border:1px solid #dedede; margin-top:40px; margin-left:17px; margin-bottom:10px; }
.conBox1 p { margin-left:20px; margin-bottom:5px; width:250px; }
.title1 { font-size:14px; color:#114378; font-weight:bold; }
.conBox2 { width:438px; margin-left:40px;float:left;margin-top:40px; display:inline}
.conBox2 li { list-style:none; float:left; margin:15px; margin-top:0px;width:106px;height:120px;display:inline}
.conBox2 img { padding:2px; border:1px solid #dedede; margin-bottom:10px; }
.conBox2 a { color:#114378; }
.conBox3 { width:180px; margin-left:10px;float:left; margin-top:40px; display:inline }
.conBox3 li { list-style:none; margin-bottom:5px; padding:2px 0;}/*news*/
.conBox3 img { float:left;}/*news*/
.conBox3 a { color:#114378; font-size:12px; line-height:16px;  margin-left:5px; }/*news*/

.leftad { position:absolute; width:193px; height:354px; top:8px; left:0px; margin:0px; border:0px;}
.rightad { position:absolute; width:193px; height:354px; top:8px; left:767px; margin:0px; border:0px; }
/*页脚*/
.footer { background:#333333; width:963px; height:390px; margin-top:8px; }
.footerCon { position:absolute; background:#dedede; margin-top:10px; width:963px; height:350px; }
.footerCon ul { margin-top:15px; margin-left:30px; float:left; }
.footerCon li { color:#919191; list-style:none; margin-bottom:3px; }
.footerCon a { color:#919191; }
.footerCon img { margin-right:12px; margin-bottom:5px; border:1px sold #dedede; }
.copyright { position:absolute; margin-top:368px; height:30px; white-space:960px; color:#FFF; text-align:center;}/*20101207*/
.copyright ul { width:963px; height:30px; margin-left:30px; }
.copyright li { list-style:none; color:#FFF; border-right:1px solid #FFF; padding:0px 10px; line-height:15px; text-align:center;}/*20101207*/
.copyright a { color:#FFF;margin:0 5px;}
.copyright1{ margin:0px auto;width:100%; font-size:12px;color:#000000; text-align:center; padding:20px 0; line-height:180%;  clear:both;}/*20101207*/
#demo1 {overflow:hidden;width:960px;}/*20101207*/
#indemo1 {float:left;width:800%;}/*20101207*/
#demo11 {float:left;}/*20101207*/
#demo12 {float:left;}/*20101207*/
